News for package anjuta

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: anjuta
Binary: anjuta, anjuta-common, libanjuta-3-0, libanjuta-dev, gir1.2-anjuta-3.0
Architecture: any all
Version: 2:3.22.0-3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://www.anjuta.org/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
Build-Depends: debhelper (>= 10), flex, bison, gnome-common, gnome-pkg-tools (>= 0.11), libglib2.0-dev (>= 2.34.0), libgtk-3-dev (>= 3.10.0), libgdk-pixbuf2.0-dev (>= 2.0.0), libgda-5.0-dev (>= 5.0.0), libvte-2.91-dev, libxml2-dev (>= 2.4.23), libgdl-3-dev (>= 3.5.5), libgtksourceview-3.0-dev (>= 3.0.0), libdevhelp-dev (>= 3.14.0-2~), libgladeui-dev (>= 3.20.0-2~), libvala-0.34-dev, valac (>= 0.34), gobject-introspection (>= 0.9.5), libgirepository1.0-dev (>= 0.10.7-1~), libneon27-gnutls-dev (>= 0.28.2), libsvn-dev (>= 1.5.0), pkg-config (>= 0.22), intltool (>= 0.40.1), gtk-doc-tools (>= 1.4), yelp-tools, autogen, python-dev
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Package-List:
 anjuta deb gnome optional arch=any
 anjuta-common deb devel optional arch=all
 gir1.2-anjuta-3.0 deb introspection optional arch=any
 libanjuta-3-0 deb libs optional arch=any
 libanjuta-dev deb libdevel optional arch=any
Checksums-Sha1:
 e70c362e0fc6599ddf2414e3a13fea29e43cdd41 6363016 anjuta_3.22.0.orig.tar.xz
 58a55b05778ddc1118474d5aecca106b9949ca9c 13240 anjuta_3.22.0-3.debian.tar.xz
Checksums-Sha256:
 4face1c063a5a6687a6cfc6f1f700ba15f13664633c05caa2fbf50317608dd03 6363016 anjuta_3.22.0.orig.tar.xz
 0b2ea710f07173328ec1df3ecfdc18a259b91f28b59380723f2da6b1ceb47295 13240 anjuta_3.22.0-3.debian.tar.xz
Files:
 113b65321082eeb788d29a7d2b29ca2f 6363016 anjuta_3.22.0.orig.tar.xz
 48d2eb5bcd6eac17326dbd32ae1933b1 13240 anjuta_3.22.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIuBAEBCAAYBQJYIgS3ERxiaWVibEBkZWJpYW4ub3JnAAoJEGrh3w1gjyLcgIgP
/A9KwJ1CGuG5K2u2y0uWjUIHiRkUYrSUa1GsTdmo/Y5u+zntAQcuJSi55jywgUJm
5X2Rd14JQoEzg3xK5nYPoJbrynwTjLfk/uxdaUnLCGlB9zegnaK/ITn6+Qlq1Z/p
0j0D3T+2VgealWjAgtGCCuzzuB4U+h9DDrQrTjh0gKf5ObYL0AqtH3IuvvFPPMhO
HXckIcRHkMc1+hTLfAu1M4MAlET0Lov600iykZUk7/5DvhgFA8St5439nCJvecuL
Zs/Il4irK73CVFYwEgnuSkxQq94l3a3mkxWvNG/RvAMfBChbYwbIxurtOBQa/afY
LHNTBxlg3lO2F9AzzDLv87hsIP9YdubFQCiOlsqo/OSxVDOnaEQybGBM68rgJ3xG
ygHOtC0Ab2DYt77+/qk6eRz7yCnUdKoCVggGwJ/+lHzjvOy1Odk9JFzOJb6hTh4W
raWe8Kxj2YeRVIN3PLIJD19DO25iNWehHNyZesLwE17lek2wAWwaHb67oYIef26T
3z/ZoXMW5THpVXnOHgeoL46wlg3hT/G9/YY1+L0+EsTaDE+sHGyrv2FqTTPpvK82
vB7L1Sy8kmfIR3isU7AkSoU0FjoXHlEC/U7jbi1X9dOQovo40bepBxRo+c1eX70C
Pv3XLxn63Tkvfsjxlh7ab03x5tkaJDwICLs+uLRZBLox
=scfY
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
anjuta (2:3.22.0-3) unstable; urgency=medium

  * Bump Build-Depends on libgladeui-dev to (>= 3.20.0-2~) to ensure we have a
    version using multiarch paths. Update the install path for the glade
    modules accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 18:00:07 +0100